NODE_ENV=development
PORT=3000
DEBUG=error
LOG_LEVEL=info

DB_HOST=localhost
DB_PORT=27017
DB_NAME=queue

ZK_HOST=10.4.56.55:2181

ZK_QUEUE_BASE_PATH=/queue
ZK_QUEUE_BASE_ONLINE_PATH=/queue/online
ZK_QUEUE_BASE_PROCESSING_PATH=/queue/processing

JWT_SECRET=